* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 16px;
    scroll-behavior: smooth;
}

body {
	min-width: 1400px;
    font-family:  'Microsoft YaHei', sans-serif;
    line-height: 1;
    color: #333;
    background-color: #fff;
}


a {
  text-decoration: none;
  color: #333333;
  border: none;
  outline: none;
}

ul,
ol {
  list-style: none;
}

.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

.por {
  position: relative;
}

.poa {
  position: absolute;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.transition {
  transition: all 0.5s;
}

.container {
  margin: 0 auto;
  width: 1200px;
}

.header {
  width: 100%;
  height: 113px;
}
.header .logo {
  display: block;
  float: left;
  margin-top: 15px;
  width: 829px;
  height: 90px;
}
.header .language-wrap {
  margin-top: 33px;
  margin-bottom: 14px;
  display: flex;
  width: 170px;
  justify-content: space-between;
}
.header .language-wrap .btn {
  display: flex;
  font-size:14px;
  color:#666;
}
.header .language-wrap .btn:hover {
  color:#243581;
}
.header .language-wrap .btn .icon {
  margin-right: 5px;
  background-image: url('../images/sprittes.png');
}
.header .language-wrap .btn .icon-language {
  width: 15px;
  height: 15px;
  background-image: url('../images/icon-language.png');
}
.header .language-wrap .btn .icon-login { 
  width: 16px;
  height: 12px;
  background-position: -220px -15px;
}
.header .search-input {
  padding: 0 8px;
  width: 170px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #cccccc;
  border-radius: 4px;
  outline: none;
  color:#333;
}
.header .search-input::placeholder {
  font-size: 14px;
  color: #999999;
}
.header .search-input:focus {
  outline: none;
  border-color: #08489b;
}
.header .icon-search {
  width: 15px;
  height: 15px;
  background-image: url('../images/icon-search.png');
  right: 7px;
  top: 8px;
}


.nav {
  width: 100%;
  height: 40px;
  background-color: #0168b7;
}
.nav>.container {
  height: 100%;
}
.nav .nav-links {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav .nav-links > li {
  font-size:16px;
  height: 40px;
  line-height: 40px;
}
.nav .nav-links > li:hover,.nav .nav-links > li.active {
  border-bottom:3px solid #3fbeff;
}
.nav .nav-links > li > a {
  color: #fff;
  display: block;
}


.friend-link-wrap{
  width: 100%;
  height: 85px;
  background-color: #ecf0f5;
}
.friend-link-wrap .container{
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.friend-link-wrap .links-hd{
  width: 120px;
  font-size: 18px;
  color: #004097;
  font-weight: bold;
}
.friend-link-wrap .links-bd{
  width: calc(100% - 120px);
  height: 85px;
  display: flex;
  justify-content: flex-start;
  align-items: center;

}
.friend-link-wrap .links-bd .link-item{
  padding: 10px 40px;
  background-color: #fff;
  border-radius: 5px;
  margin-right: 12px;
  border: 1px solid #d4e0f2;
  color: #004097;
  font-size: 16px;
  line-height: 20px;
}

.footer{
  width: 100%;
  height: 236px;
  background-color: #0168b7;
}
.footer .footer-info{
  margin-top: 40px;
}
.footer .footer-info p{
  color: #9ed5ff;
  font-size: 14px;
  margin-bottom: 22px;
}
.footer .footer-info p>span,
.footer .footer-info p>a{
  color: #dadada;
}
.footer .footer-info p>a:hover{
  color: #fff;
}
.footer .footer-info-2{
  margin-left: 70px;
}
.footer .qrcode-wrap{
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.footer .qrcode-wrap>.qrcode{
  margin-left: 34px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.footer .qrcode-wrap>.qrcode:last-child{
  margin-left: 24px;
}
.footer .qrcode-wrap>.qrcode>span{
  margin-top: 10px;
  font-size: 12px;
  color:#78c3ff;
  line-height: 16px;
  text-align: center;
}